{
  "name": "selenium-export-module",
  "version": "0.0.1",
  "description": "Export elixForms module into .elx JSON file using Selenium",
  "scripts": {
    "export": "node ./export-module.js"
  },
  "dependencies": {
    "dotenv": "^17.4.2",
    "selenium-webdriver": "^4.44.0"
  }
}
